/* mp3ttools.h - mp3t shared functions

   This file is part of MP3T - The MP3 tag command line editor

   (c) 2000 by Martin Pitt (Piware; www.piware.de)

   This module uses the class Tag of KMP3TE, written by Antoine
   Laydier (laydier@usa.net).

   This file is distributed under the terms and conditions of the "GNU
   General Public License" (see file COPYING). 

   Please send bug reports, questions and suggestions to:
   piware@piware.de
*/

#ifndef _mp3ttools_h
#define _mp3ttools_h

#include "tag.h"

int getGenre( const char* );
void inputString( char*, int );
bool readTag( const char*, Tag& );
bool writeTag( const char*, const Tag& );
void deleteTag( const char* );

#endif // !defined( _mp3ttools_h )
